<div class="body-div10">
<h1>Bitte Nutzen Sie unser Kontaktforumlar:</h1>

<!--Dummy Formular:-->
<div style="background-color: rgb(105, 162, 214); color: White; padding: 10%; padding-top: 3%; margin-top: 25px;">
<form action="/home" method="POST" enctype="multipart/form-data">

    <div class="form-group">
        <label>Vorname:</label>
        <input name="iTitle" id="newTitle" type="text" class="form-control" required>
    </div>
    
    <div class="form-group">
        <label>Nachname:</label>
        <input name="iSubtitle" id="newSubtitle" type="text" class="form-control" required>
    </div>

    <div class="form-group">
        <label>E-Mailadresse:</label>
        <input name="iSubtitle" id="newSubtitle" type="text" class="form-control" required>
    </div>

    <div class="form-group">
        <label>Telefonnummer:</label>
        <input name="iSubtitle" id="newSubtitle" type="text" class="form-control" required>
    </div>

    <div class="form-group">
        <label for="exampleFormControlTextarea1">Ihre Nachricht:</label>
        <textarea name="iStory" class="form-control" id="newStory" rows="4"></textarea>
    </div>
    
    <span>
    <button class="btn btn-primary" type="submit" >Abschicken</button> 
    <button type="reset" class="btn btn-primary" style="margin-left: 20px;">Zurücksetzen</button>
    </span>
    
</form>
</div>
</div>